.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{width:79.980000px;}
._f{width:113.065600px;}
._b{width:116.548000px;}
._a{width:149.118400px;}
._c{width:163.252000px;}
._0{width:197.402400px;}
._10{width:314.430400px;}
._e{width:335.291200px;}
._5{width:377.015200px;}
._9{width:380.098400px;}
._3{width:407.716000px;}
._2{width:409.782400px;}
._6{width:423.689600px;}
._1{width:463.213600px;}
._8{width:470.987200px;}
._4{width:482.336000px;}
._7{width:516.120000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs1{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:66.000000px;}
.y1e{bottom:56.938235px;}
.y1d{bottom:77.451621px;}
.y1c{bottom:93.652072px;}
.y0{bottom:139.807190px;}
.y1a{bottom:261.209817px;}
.y19{bottom:281.010889px;}
.y18{bottom:312.505778px;}
.y17{bottom:434.362974px;}
.y16{bottom:454.164046px;}
.y15{bottom:473.965118px;}
.y14{bottom:493.766190px;}
.y13{bottom:512.726856px;}
.y12{bottom:513.567261px;}
.y11{bottom:544.602895px;}
.y10{bottom:597.036059px;}
.yf{bottom:616.837131px;}
.ye{bottom:636.638203px;}
.yd{bottom:656.439275px;}
.yc{bottom:676.240346px;}
.yb{bottom:696.041418px;}
.ya{bottom:715.842490px;}
.y9{bottom:735.643562px;}
.y8{bottom:755.444634px;}
.y7{bottom:775.245706px;}
.y6{bottom:803.938203px;}
.y5{bottom:873.213837px;}
.y4{bottom:893.014908px;}
.y3{bottom:912.815980px;}
.y2{bottom:932.617052px;}
.y1{bottom:977.380346px;}
.y1b{bottom:1035.616680px;}
.h7{height:23.496000px;}
.h6{height:31.728906px;}
.h3{height:38.261328px;}
.h4{height:38.518023px;}
.h2{height:42.275879px;}
.h5{height:77.505778px;}
.h1{height:1073.937908px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x5{left:31.843235px;}
.x2{left:44.519608px;}
.x1{left:50.377451px;}
.x6{left:285.954908px;}
.x3{left:507.875000px;}
.x4{left:636.264863px;}
.x7{left:827.908497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{width:68.267448pt;}
._f{width:96.507876pt;}
._b{width:99.480301pt;}
._a{width:127.280977pt;}
._c{width:139.344803pt;}
._0{width:168.494099pt;}
._10{width:268.384107pt;}
._e{width:286.189978pt;}
._5{width:321.803769pt;}
._9{width:324.435454pt;}
._3{width:348.008636pt;}
._2{width:349.772425pt;}
._6{width:361.643006pt;}
._1{width:395.378972pt;}
._8{width:402.014179pt;}
._4{width:411.701021pt;}
._7{width:440.537573pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.216736pt;}
.fs1{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:56.334728pt;}
.y1e{bottom:48.600000pt;}
.y1d{bottom:66.109333pt;}
.y1c{bottom:79.937333pt;}
.y0{bottom:119.333333pt;}
.y1a{bottom:222.957333pt;}
.y19{bottom:239.858667pt;}
.y18{bottom:266.741333pt;}
.y17{bottom:370.753333pt;}
.y16{bottom:387.654667pt;}
.y15{bottom:404.556000pt;}
.y14{bottom:421.457333pt;}
.y13{bottom:437.641333pt;}
.y12{bottom:438.358667pt;}
.y11{bottom:464.849333pt;}
.y10{bottom:509.604000pt;}
.yf{bottom:526.505333pt;}
.ye{bottom:543.406667pt;}
.yd{bottom:560.308000pt;}
.yc{bottom:577.209333pt;}
.yb{bottom:594.110667pt;}
.ya{bottom:611.012000pt;}
.y9{bottom:627.913333pt;}
.y8{bottom:644.814667pt;}
.y7{bottom:661.716000pt;}
.y6{bottom:686.206667pt;}
.y5{bottom:745.337333pt;}
.y4{bottom:762.238667pt;}
.y3{bottom:779.140000pt;}
.y2{bottom:796.041333pt;}
.y1{bottom:834.249333pt;}
.y1b{bottom:883.957333pt;}
.h7{height:20.055163pt;}
.h6{height:27.082414pt;}
.h3{height:32.658205pt;}
.h4{height:32.877308pt;}
.h2{height:36.084851pt;}
.h5{height:66.155559pt;}
.h1{height:916.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x5{left:27.180000pt;}
.x2{left:38.000000pt;}
.x1{left:43.000000pt;}
.x6{left:244.078667pt;}
.x3{left:433.500000pt;}
.x4{left:543.088000pt;}
.x7{left:706.666667pt;}
}
